Source: python-oslo.vmware
Version: 2.17.1-1~u16.04+mcp2
Binary:
  - python-oslo.vmware-doc
  - python-oslo.vmware
  - python3-oslo.vmware
Build_time: 2019-04-22-05-43-57
Code_project:
  oslo.vmware: 3258117993acd7a8e6ffa945ffd32ade68d74f75
  oslo.vmware-build: 908b41d00e04149bf96ed7ea5c94af558f28801e
